@charset "UTF-8";
/*****************************************************
Takamitool STELLA Custom CSS style2.css
2016/03/30
2017/05/13 L303
*****************************************************/
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic);


h2.postsubtitle {
    font:bold 20px/1.6 Arial, Helvetica, sans-serif;
    margin-top:10px;
    margin-bottom:10px;
    position: relative;
    padding: .25em 0 .5em .75em;
    background-color: #fff;
    border-left: 6px solid #3498db;
    /* font-size:1.2em;*/
}

h2.postsubtitle::after {
    position: absolute;
    left: 0;
    bottom: 0;
    content: '';
    width: 100%;
    height: 0;
    border-bottom: 1px solid #ccc;
}


h2.postsubtitle0 {
  font:bold 20px/1.6 Arial, Helvetica, sans-serif;
  color:#666;
  /*
  text-shadow:
    1px 1px 0 #fff,
    2px 2px 0 #999;
  */
  position: relative;
  padding: .5em .75em;
  background-color: #bddbfa;
  border-radius: 6px;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, .1) inset;
}
h2.postsubtitle0::after {
  position: absolute;
  top: 100%;
  left: 30px;
  content: '';
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-top: 15px solid #bddbfa;
}

h2.catesubtitle{
    font: 20px/1.6 Arial, Helvetica, sans-serif;
    margin-top: 1.0em;
    margin-bottom: 1.0em;
    padding: .3em 1em;
    background-color: #ededed;
    /*box-shadow: 2px 2px 6px rgba(0, 0, 0, .3);*/
    text-align: left;
    border:none;
    border-radius: 5px;
    color:#333;
}
h2.catesubtitle:after{
    content:'';
} 

/****************************************
* 標準のZEROテンプレ用CSS 
****************************************/
#article .entry-body h1{
  padding: .5em .75em;
  background-color: #f6f6f6;
  box-shadow: 5px 5px 6px rgba(0, 0, 0, .15);
  font-size: 1.1em;
  text-align: left;
}

#article .entry-body h2{
  padding: .5em .75em;
  background-color: #f6f6f6;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, .15);    
  font-size: 1.0em;
  text-align: left;
}

#article .entry-body h3{
  padding: .5em .75em;
  background-color: #f6f6f6;
  border-radius: 6px;
  font-size: 0.95em;
  text-align: left;
}

#article .entry-body h4{
  padding: .5em .75em;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 0.9em;
  text-align: left;
}

#article .entry-body h5{
  padding: .5em .75em;
  border-bottom: 1px solid #ccc;
  font-size: 0.9em;
  text-align: left;
}

#article .entry-body table{ 
    width: 100%; 
    font-size: 0.7em;
}
#article .entry-body table th,
#article .entry-body table td{
    display:block;
    padding: 5px 10px;
    border-top: none;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    width:100%;
}

#article .entry-body table th{
        color:#666;
}        


#article .entry-body table th {background: #f4f4f4;}
#article .entry-body table tr:first-child th{ border-top: 1px solid #ddd; }

@media (min-width: 992px) {
    #article .entry-body table	{
        margin: 0 -10px; 
        font-size: 0.9em;
    }
    #article .entry-body table th{
        display:table-cell;
        border-top: none;
        border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
    }
    #article .entry-body table td{
        padding: 10px;
        display:table-cell;
        border-top: none;
        border-left: none;
        border-right: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
    }
    #article .entry-body table th { width: 30%; text-align: left; }
    #article .entry-body tabletr:first-child th{ border-top: 1px solid #ddd; }
    #article .entry-body table tr:first-child td	{ border-top: 1px solid #ddd; }
}

/****************************************
* カテゴリ一覧ページコンテンツ表示用
****************************************/
.category_body{
    padding:10px 5px;
    margin: 10px 0px;
    font-size: 1.2em;    
    line-height: 2.0;
    letter-spacing: 2px;
}
/****************************************
* TOPページフリーコンテンツ表示用
****************************************/
.free_contents {
    padding:10px 5px;
    margin:10px 0px;
    font-size: 1.2em;
    line-height: 2.0;
    letter-spacing: 2px;
}



#rtbnavi {
    padding:10px 0px;
    margin: 10px 0px;
}

ul.rtbnavi  {
    /*　display:table;*/
    width:100%;
}
ul.rtbnavi li{
    margin-bottom: 5px;
    padding: 10px 3px 0px 3px;
    display:inline-block;;
    vertical-align:middle;
    text-align:center;
    width: 45%; 
    background-color: #ededed;
    border: 1px solid #bbb;
    height:50px;
    word-wrap: break-word;
    border-radius: 6px;    
}

ul.rtbnavi li a {
    font:normal 16px/1.6 Arial, Helvetica, sans-serif;
    color: #333;
    display: block;
}

ul.rtbnavi li:hover {
  background-color: #f4f4f4; 
}
@media (min-width: 992px) {
    ul.rtbnavi li{
        width: 23%; 
    }
}

/****************************************
* カテゴリ一覧表示用
****************************************/
#tkmparentcategories, 
#tkmparentcategoriessub 
{
    padding:0px 0px;
    margin: 10px 0px;
}

ul.tkmparentcategories,  
ul.tkmparentcategoriessub  
{
    width:100%;
    margin-bottom: 30px;
}
ul.tkmparentcategories li
{
    margin: 0;
    padding: 10px 5px 10px 5px;
    text-align:left;
    word-wrap: break-word;
    border-bottom: 1px dashed #eeeeee;
}

ul.tkmparentcategoriessub li
{
    margin: 0;
    padding: 10px 5px 10px 5px;
    text-align:left;
    word-wrap: break-word;
    border-bottom: 1px dashed #eeeeee;
}

ul.tkmparentcategories li a, 
ul.tkmparentcategoriessub li a 
{
    /*
  display: block;
    */
    margin: 0;
    padding: 0;
    display: block;
    line-height: 1.5em;
    word-wrap : break-word;
    overflow-wrap : break-word;    
  
}

ul.tkmparentcategories li:hover, 
ul.tkmparentcategoriessub li:hover 
{
  background-color: #fcfcfc; 
}


/*Blog Post List */
#tkmblogposts 
{
    padding:0px 0px;
    margin: 10px 0px;
}

ul.tkmblogposts  
{
    width:100%;
}
ul.tkmblogposts li
{
    margin: 0;
    padding: 10px 5px 10px 5px;
    text-align:left;
    word-wrap: break-word;
    border-bottom: 1px dashed #eeeeee;
}

ul.tkmblogposts li a 
{
    margin: 0;
    padding: 0;
    display: block;
    line-height: 1.5em;
    word-wrap : break-word;
    overflow-wrap : break-word;    
}

ul.tkmblogposts li:hover 
{
  background-color: #fcfcfc; 
}

#tkmblogposts p.bloglistpag{
    padding:10px 0 0 10px;
    font-size:0.9em;
    color:#bbb;
}

@media (min-width: 992px) {

}


